Package Details: imapsync 1.945-1

Git Clone URL: https://aur.archlinux.org/imapsync.git (read-only, click to copy)
Package Base: imapsync
Description: IMAP synchronisation, sync, copy or migration tool
Upstream URL: https://github.com/imapsync/imapsync
Licenses: GPL
Submitter: donvla
Maintainer: freswa
Last Packager: freswa
Votes: 65
Popularity: 0.001015
First Submitted: 2008-07-10 04:03
Last Updated: 2020-06-12 19:25

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

Achterin commented on 2015-08-11 09:27

version 1.644 is out and perl-mail-imapclient is missing

freswa commented on 2015-07-26 12:34

Moved perl-ntlm to optdepends. thx @ventieldopje

Anonymous comment on 2015-07-26 11:33

For some reason Yaourt can't find perl-ntlm even though it's set to use AUR 4. Anyway it's not required unless you connect to IMAP servers with NTLM security without a fallback to plain or LOGIN.

wald00 commented on 2015-07-22 17:17

Working download link for version 1.637

https://git.fedorahosted.org/cgit/imapsync.git/snapshot/imapsync-1.637.tar.gz

Thanks!

donvla commented on 2014-12-24 10:43

Thanks! Updated

jojosch commented on 2014-12-23 21:42

perl-unicode-string is a required dependency:

...
perl -c imapsync || { echo; echo "Read the INSTALL file to solve Perl module dependencies!"; exit 1; }
pod2man imapsync > imapsync.1
Can't locate Unicode/String.pm in @INC (you may need to install the Unicode::String module) (@INC contains: /usr/lib/perl5/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/core_perl /usr/share/perl5/core_perl .) at imapsync line 596.
BEGIN failed--compilation aborted at imapsync line 596.

Read the INSTALL file to solve Perl module dependencies!
Makefile:54: recipe for target 'testp' failed
make: *** [testp] Error 1
make: *** Waiting for unfinished jobs
...

freswa commented on 2014-10-01 09:32

Just have googled that:
http://imapsync.lamiral.info/dist/veRD/imapsync-1.596.tgz

donvla commented on 2014-09-25 18:27

Please provide a working dl link for version 1,596.

freswa commented on 2014-09-24 21:20

You can use the current link pattern of the PKGBUILD.

https://fedorahosted.org/released/imapsync/imapsync-1.592.tgz

donvla commented on 2014-09-24 21:16

Please provide a working dl link for version 1,596.